﻿table.custom-table {
    width: 100%;
}

table.custom-table td {
    min-width: 100px;
    padding: 5px;
    border: 1px solid #DDD;
}

table.custom-table td:nth-child(2) {
    vertical-align: top;
    text-align: justify;
    vertical-align: middle;
}

table.custom-table .ueh-icon+* {
    color: #005180;
    font-weight: bold;
    margin-left: 5px;
}

table.custom-table tr:first-child {
    background-color: #e5ecf9;
    color: Black;
    text-align: center;
    font-weight: bold;
}

table.custom-table1 tr:first-child {
    background-color: #f9f9f9;
}

table.custom-table2 tr:first-child {
    background-color: #fff;
}

table.custom-table2>tbody>tr td:before {
    font-weight: bold;
}

table.custom-table tr.GroupDay {
    background-color: #EBEFF3;
    font-weight: bold;
    color: #005180;
    text-align: left;
}

table.custom-table tr p.text-leader {
    text-align: justify;
    color: black;
    font-size: 14px;
}

table.custom-table tr p.text {
    text-align: justify;
    font-size: 14px;
}

table.custom-table tr:not(.GroupDay):not(:first-child):hover {
    background-color: #F7F7F7;
}

.Prev,
.Next {
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
}

.Prev {
    background: url(../images/icon/prev.png) no-repeat;
}

.Next {
    background: url(../images/icon/next.png) no-repeat;
}

.Week {
    float: left;
    padding: 0px 15px;
    color: #124289;
    font-size: 1.4em;
    text-align: center;
    width: 100%;
}

.vien-color {
    color: #fa7e37;
}

#ueh-col-mind #link-tab-bar {
    height: 40px;
}

#ueh-col-mind #link-tab-bar ul * {
    border: none;
}

#ueh-col-mind #link-tab-bar ul {
    display: block;
    float: right;
}

#ueh-col-mind #link-tab-bar ul:first-child {
    float: left;
}

#ueh-col-mind #link-tab-bar ul select {
    cursor: pointer;
    width: 60px;
    padding: 2px;
}

#ueh-col-mind #link-tab-bar ul input[type=submit] {
    opacity: 0.8;
    cursor: pointer;
    background-color: #005180;
    color: #FFF;
    border-radius: 5px;
    font-weight: bold;
    padding: 3px 10px;
}

#ueh-col-mind #link-tab-bar ul input[type=submit]:hover {
    opacity: 1;
}

#ueh-col-mind #link-tab-bar ul li {
    padding: 3px;
}

#ueh-col-mind>div {
    margin-bottom: 30px;
}


/*Fix date 20-03-2015*/

table.custom-table td:nth-child(2) p,
table.custom-table td:nth-child(2) * {
    font-family: Arial !important;
    font-size: 13px !important;
    line-height: 1.428571429 !important;
    text-align: justify !important;
    font-style: normal !important;
}

table.custom-table td:nth-child(2),
table.custom-table td:nth-child(2) *:not(a) {
    color: #333 !important;
}

table.custom-table td:nth-child(2) a,
li.item-event a {
    color: #428bca !important;
    text-decoration: none !important;
}

table.custom-table td:nth-child(2) {
    vertical-align: top;
    text-align: justify;
    vertical-align: middle;
}

li.item-event,
li.item-event *:not(a) {
    font-family: Arial !important;
    font-size: 13px !important;
    line-height: 1.428571429 !important;
    color: #333 !important;
}

li.item-event p {
    padding: 0 0 10px !important;
}

li.item-event b {
    color: #005180 !important;
}


/*Fix date 20-03-2015 ------------------------------------|*/

.table-bordered>tbody>tr>td {
    padding: 15px;
}

table.custom-table tr.GroupDay {
    background-color: #EBEFF3;
    font-weight: bold;
    color: #005180;
    text-align: left;
}

@media (min-width: 320px) and (max-width: 767px) {
    .table-responsive,
    .table-responsive thead,
    .table-responsive tbody,
    .table-responsive th,
    .table-responsive td,
    .table-responsive tr {
        display: block;
    }
    .table-responsive>thead>tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .table-responsive>tbody>tr {
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
    }
    .table-responsive>tbody>tr:first-child {
        border-radius: 3px 3px 0 0;
        border-top: none;
    }
    .table-responsive>tbody>tr:last-child {
        border-radius: 0 0 3px 3px;
        border-bottom: none;
    }
    .table-responsive>tbody>tr td {
        border: none;
        border-bottom: 1px solid #ccc;
        position: relative;
        padding-left: 30% !important;
        width: 100%;
        overflow: hidden;
    }
    .table-responsive>tbody>tr td:before {
        content: attr(data-title);
        position: absolute;
        top: 15px;
        left: 14px;
        padding-right: 10px;
        white-space: nowrap;
        font-size: 14px;
    }
    .table-responsive.table-order>tbody>tr:nth-child(-n + 3)>td:first-child {
        padding: 25px 0 25px 30% !important;
        background-position: left 32% center;
    }
    .table-responsive.table-order>tbody>tr:nth-child(-n + 3)>td:first-child span {
        left: 32%;
    }
}